body,
html,
h1,
h2,
h3,
h4,
h5,h6,
ul,
ol,
p,dd {
    padding: 0;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

em,
i {
    font-style: normal;
}

.f_left {
    float: left;
}

.f_right {
    float: right;
}

.clearfix::before,
.clearfix::after {
    content: ".";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

input,
select {
    border: none;
    outline: none;
}


input:-webkit-autofill {
    color: #333 !important;
    -webkit-text-fill-color: #333;
    box-shadow: 0 0 0 1000px #fff inset
}

input::-webkit-input-placeholder {
    font-size: 14px;
    color: #333;
}



.container{
    width: 1200px;
    margin: 0 auto;
}


/* 头部 */
.lh_top{
    width: 100%;
    max-width: 1920px;
    min-width: 1200px;
    height: 100px;
    line-height: 100px;
    background: url(../images/lh_top.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    
}
.lh_top h3{
    text-align: center;
    font-size: 36px;
    color: #fff;
}
.lh_top h3 span{
    color: #fec183;
}
.headbox{
    display: flex;
    height: 135px;
    line-height: 135px;
    justify-content: space-between;
    padding-top: 45px;
    box-sizing: border-box;
    
}

.headbox .left_logo{
    width: 205px;
}
.headbox .left_logo img{
    display: block;
    width: 100%;
}

.headbox .middle_inp{
    width: 460px;
    /* height: 45px;
    line-height: 45px;
    border-radius: 45px; */
    box-sizing: border-box;
    position: relative;
}
.headbox .middle_inp input{
    display: block;
    width: 100%;
    padding-left: 15px;
    box-sizing: border-box;
    height: 45px;
    line-height: 45px;
    border-radius: 45px;
    border:1px solid #ccc;

}
.headbox .middle_inp .searchbtn{
    width: 70px;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #004396;
    height: 45px;
    line-height: 45px;
    border-radius: 0 45px 45px 0;
    text-align: center;
}
.headbox .middle_inp .searchbtn img{
    vertical-align: middle;
}
.headbox .right_pho img{
    vertical-align: top;
    margin-top: 15px;
}


.foot_top{
    width: 100%;
    padding: 20px 0;
    background-color: #fff;
    margin-top: 40px;
}
.foot_top ul{
    display:flex;
    justify-content: space-between;
}
.foot_top ul li{
    width: 25%;
    box-sizing: border-box;
    display: flex;
justify-content: center;
}
.foot_top ul li .left_img img{
    display: block;

}
.foot_top ul li .right_des {
    padding-left: 10px;
    box-sizing: border-box;
}
.foot_top ul li .right_des h3{
    font-size: 16px;
    color: #333;
}
.foot_top ul li .right_des p{
    font-size: 14px;
    color: #666;
}

.foot_bottom{
    width: 100%;
    background-color: #eeeeee;
    padding: 60px 0;
}

.foot_bottom .footMain {
    display: flex;
    justify-content: space-between;
}
.foot_bottom .footMain .left_lh img{
    display: block;
    vertical-align: middle;
    margin-top: 55px;
}

.foot_bottom .footMain .middle_des{
    width: 775px;
    display: flex;
    justify-content: space-between;
}
.foot_bottom .footMain .middle_des dl{
    flex: 1;
    margin: 0;
}
.foot_bottom .footMain .middle_des dl dt{
    text-align: center;
    font-size: 16px;
    color: #333;
    font-weight: 700;
}
.foot_bottom .footMain .middle_des dl dd{
    text-align: center;
    margin: 0;
    font-size: 14px;
    color: #333;
    margin-top: 10px;
} 

.foot_ba{
    padding: 20px 0;
    background-color: #1c1e21;
    text-align: center;
    font-size: 14px;
    color: #fff;
}
.foot_ba a{
    color: #fff;
}
.foot_ba .links {
    color: #ccc;
    margin-top: 6px;
}
.foot_ba .links a{
    color: #ccc;
    display: inline-block;
    padding: 0 8px;
    border-right: 1px solid #ccc;
}
.foot_ba .links a:last-child{
    border: 0;
}




